{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO tale_tags (tale_slug, tag_id)\n             VALUES (?1, ?2)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "0f58e58ff3bcda95267629c8dbde46f85218872afb759b07d5aa217309555b99"
}
